@charset "gb2312";
body{font-size:12px;font-family:"宋体";color:#000;background:url(/flashzt/img/hhczjh2/bg.gif);}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,i{margin:0;padding:0;font-style:normal;}
a{color:#575757;text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}
ol,ul,li{list-style:none;}
img{border:none;}
input{ outline:none; border:0;}
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
.clearfix:after{content:"";visibility:hidden;display:block;height:0;clear:both;}
.clearfix{clear:both;zoom:1;}
.clear{clear:both;overflow:hidden;}

/*  ---------- 顶部 --------
-----------------------  */
.site_tbar{ width:100%; height:34px;  background:url(/flashzt/img/hhczjh2/top_menu_bg.png) repeat-x;}
.site_tbar_inner{ width:980px; height:34px; line-height:32px;  margin:0 auto; overflow:hidden;}
.site_tbar_logo{ float:left; margin:4px 15px 0 0; display:inline;}
.site_tbar_wri{ float:left; display:inline;}
.site_tbar_wri a{ margin:0 7px;float:left;}
.nnhot{width:54px; text-align:left; background:url(http://www.4399.com/imageyx/seer2012/hottop.gif) 35px 5px no-repeat; color:#F36900; margin-right:0px !important;}
a.nnhot:hover{color:#F36900;}
a.f36{color:#f36900;}
a:hover.f36{color:#f36900;}
.site_tbar .fr{ height:31px; margin-top:1px;}
.site_tbar .fr a{ margin-left:20px;}

/*  ---------- 评论 --------
-----------------------  */
.plinfo{ width:960px; margin:0 auto;}

/*  ---------- 底部 --------
-----------------------  */
.footer{width:990px;margin:0 auto;text-align:center;line-height:20px;padding:25px 0;color:#fa4d80;font-size:12px;clear:both;}
.footer a{color:#fa4d80;}
.footer a:hover{color:#9e0b36;}

/*  ------ 框架背景 --------
-----------------------  */
.b{ background-repeat:no-repeat; background-position:center top; width:100%;}
.m{ width:990px; margin:0 auto; overflow:hidden;background-repeat:no-repeat;}
.b1{ background-image:url(/flashzt/img/hhczjh2/bg1.jpg); height:52px;}
.b2{ background-image:url(/flashzt/img/hhczjh2/bg2.jpg); height:540px;}
.b3{ background-image:url(/flashzt/img/hhczjh2/bg3.jpg); height:42px;}
.m1{ background-image:url(/flashzt/img/hhczjh2/m1.gif); height:52px; position:relative;}
.mc{ background:url(/flashzt/img/hhczjh2/mc.gif) repeat-y;}
.mb{ background-image:url(/flashzt/img/hhczjh2/mb.gif); height:14px;}
.m3{ background-image:url(/flashzt/img/hhczjh2/m3.gif); height:42px;}
.m4{ background-image:url(/flashzt/img/hhczjh2/m4.gif); height:258px;}
.m5{ background-image:url(/flashzt/img/hhczjh2/m5.gif); height:80px; padding:10px; width:970px;}
.m6{ background-image:url(/flashzt/img/hhczjh2/m6.gif); height:230px;}
.m7{ background-image:url(/flashzt/img/hhczjh2/m7.gif); height:55px;}
.m8{ background-image:url(/flashzt/img/hhczjh2/m8.gif); height:59px;}

/*  ---------- 分享 --------
-----------------------  */
#bdshare .t_qq{background:url(http://news.4399.com/gongfupai/images/tqq.gif) no-repeat 3px 5px !important;}
#bdshare  span{float:left;line-height:28px;color:#FFF;}
#bdshare .share_comm{padding:4px 10px;height:20px;}
.baidushare{font-size:12px;height:30px;position:absolute;top:10px;left:530px;width:180px;overflow:hidden;}
.baidushare .#bdshare{width:180px;}
#bdshare a{margin-right:2px;position:relative}

/*  ---------- m1 ----------
-----------------------  */
.m1 .fl{ font-size:14px; color:#FFF; margin-top:4px; height:38px; padding-left:20px; width:200px; line-height:38px;}
.m1 .fr{ margin-top:4px;padding:7px 0; height:23px;}
.m1 .fr a{ margin-right:15px;}

/*  ------- flash ----------
-----------------------  */
.flash{ width:960px; margin:0 auto; height:540px;}

/*  ---------- m3 ----------
-----------------------  */
.m3 span{ padding-left:38px; line-height:38px; display:block; height:38px; font-size:14px; font-family:"新宋体";}

/*  ---------- m4 ----------
-----------------------  */
.list { width:960px; margin:70px auto 0;}
.list li{ width:182px;float:left; text-align:center; margin:5px;_margin:5px 4px;font-size:14px;}
.list li img{ width:182px; height:134px; margin-bottom:8px; }

/*  ---------- m6 ----------
-----------------------  */
.txt{ width:620px; text-indent:2em; font-size:14px; color:#000; line-height:28px; margin-top:60px; margin-left:20px;}
.btn{ width:620px; margin:10px;}
.txt a{color:#ff004c; font-weight:bold;}
.btn a{ display:inline-block; margin:0 10px;}

/*  ---------- m7 ----------
-----------------------  */
.bge{width:960px;margin:10px auto;background:#ffb0b2;}
.bge table{text-align:center; vertical-align:middle;color:#6f3022;}
.bge td{height:30px;background:#fcdad7;}
.bge tr.first_line{color:#9f4a34;font-size:14px;font-weight:bold;}
.pages{width:100%;height:32px;margin:0 auto;text-align:center;clear:both;padding-top:15px;padding-bottom:5px;}
.pages a{padding:3px 7px;border:1px #767676 solid;color:#767676;}
.pages a:hover{background:#fcb4ad;border:1px #fa8d82 solid;color:#9a4242;}
.pages_2{background:#fff;border:1px #767676 solid;}
.pages_1{background:#fcb4ad;border:1px #fa8d82 solid;color:#9a4242;}
.mr5{margin-right:5px;}
